@font-face {
  font-family: "Phosphor-Bold";
  src: url("../fonts/phosphor-bold-subset.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.ph-bold {
  font-family: "Phosphor-Bold" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph-bold.ph-plugs-connected:before { content: "\ec85"; }
.ph-bold.ph-arrow-right:before { content: "\e95c"; }
.ph-bold.ph-stack:before { content: "\ed23"; }
.ph-bold.ph-identification-card:before { content: "\eba1"; }
.ph-bold.ph-receipt:before { content: "\eca9"; }
.ph-bold.ph-broom:before { content: "\e9d7"; }
.ph-bold.ph-arrows-clockwise:before { content: "\e95d"; }
.ph-bold.ph-funnel:before { content: "\eb3b"; }
.ph-bold.ph-file-search:before { content: "\eaf3"; }
.ph-bold.ph-lightning:before { content: "\ebbe"; }
.ph-bold.ph-code:before { content: "\ea59"; }
.ph-bold.ph-check-circle:before { content: "\ea31"; }
.ph-bold.ph-shield-check:before { content: "\ecd3"; }
.ph-bold.ph-map-pin:before { content: "\ebe0"; }
.ph-bold.ph-phone:before { content: "\ec6a"; }
.ph-bold.ph-envelope-simple:before { content: "\eac7"; }
.ph-bold.ph-note-pencil:before { content: "\ec15"; }
.ph-bold.ph-arrows-merge:before { content: "\e967"; }
.ph-bold.ph-gear:before { content: "\eb43"; }
.ph-bold.ph-magnifying-glass:before { content: "\ebdd"; }
.ph-bold.ph-bell:before { content: "\e9af"; }
.ph-bold.ph-file-pdf:before { content: "\eaf5"; }
.ph-bold.ph-warning:before { content: "\edbf"; }
.ph-bold.ph-clock:before { content: "\ea43"; }
.ph-bold.ph-database:before { content: "\ea8f"; }
.ph-bold.ph-rows:before { content: "\ecb7"; }
.ph-bold.ph-list-checks:before { content: "\ebcc"; }
.ph-bold.ph-users:before { content: "\edab"; }
.ph-bold.ph-upload-simple:before { content: "\ed9e"; }
.ph-bold.ph-file-arrow-down:before { content: "\eae3"; }
.ph-bold.ph-paper-plane-tilt:before { content: "\ec48"; }
.ph-bold.ph-seal-check:before { content: "\ecc4"; }
.ph-bold.ph-folder-open:before { content: "\eb29"; }
.ph-bold.ph-tag:before { content: "\ed4a"; }
.ph-bold.ph-link:before { content: "\ebc2"; }
.ph-bold.ph-download-simple:before { content: "\eab6"; }
.ph-bold.ph-bell-ringing:before { content: "\e9b0"; }
.ph-bold.ph-clipboard-text:before { content: "\ea41"; }
.ph-bold.ph-magnifying-glass-plus:before { content: "\ebdf"; }
.ph-bold.ph-copy-simple:before { content: "\ea6e"; }
.ph-bold.ph-address-book:before { content: "\e900"; }
